Subject: GETTING LS TO WORK

From: "Henrik Steffen" <[email-masked]>
Date: Sat, 25 Apr 1998 21:13:31 +0100

Hello,

I am new to the list and just checked the archive and the faq concerning the
setup
of a guest-account. I have succeeded in this so far, but neither the "ls"
nor the
"dir" command work. Just the "NLIST"-ftp-command delivers the file-list.

I installed a static version of the "ls"-programme, but no matter if I put
the file
into the ~/bin directory or not, I always receive the same message:

ftp> ls
200 PORT command successful.
150 Opening ASCII mode data connection for /bin/ls.
226 Transfer complete.

I am using SuSe-Linux with wuftpd.

Any constructive help is greatly appreciated

Thanks

Henrik Steffen
www.city-map.net